## Index

### Functions

- to

## Functions

### to

- to<T, U>(promise: Promise<T>, errorExt?: undefined | object): Promise<[U | null, T | undefined]>

- - Defined in await-to-js.ts:6

  #### Type parameters

  - #### T

  - #### U

  #### Parameters

  - ##### promise: Promise<T>

  - ##### Optional errorExt: undefined | object

    Additional Information you can pass to the err object

  #### Returns Promise<[U | null, T | undefined]>

Generated using TypeDoc